## librdf-acl-perl 0.101

=== debian/changelog ===
librdf-acl-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#626865.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 04:13:01 +0200
