=== debian/control ===
Source: librdf-acl-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libdata-uuid-perl,
 liberror-perl,
 librdf-trineshortcuts-perl,
 libxml-libxml-perl,
 liburi-perl,
 libmodule-signature-perl (>= 0.66)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-acl-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-acl-perl.git
Homepage: http://search.cpan.org/dist/RDF-ACL/

Package: librdf-acl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: access control lists for the semantic web
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::ACL is a Perl library for managing access control lists based on
 RDF data defined, either a serialised string of RDF, a file name, a URI
 or any other method handled by RDF::TrineShortcuts.
 .
 Note that this module provides access control and does not perform
 authentication!
