## librdf-acl-perl 0.102

=== debian/changelog ===
librdf-acl-perl (0.102-1) unstable; urgency=low

  * New upstream release.
    + Extend copyright coverage to 2012.
    + Use Module::Package::RDF.
    + Drop RDF::TrineShortcuts dependency; use RDF::TrineX::Functions.

  * Update patches:
    + Drop patch 2001 disabling verification of source: Fixed upstream.
    + Refresh patch 1001.
    + Add patch 1002 to avoid auto-installing dependencies during build.
  * (Build-)depend on librdf-query-perl, librdf-query-client-perl and
    librdf-trinex-functions-perl (not librdf-trineshortcuts-perl or
    libxml-libxml-perl).
  * Update copyright file:
    + Update Files sections for included code copies of other projects.
    + Extend coverage of main project and Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Jun 2012 00:17:43 +0200

librdf-acl-perl (0.101-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix add License section for Artistic.
    + Shorten comments.
    + Quote licenses in comments.
    + Bump copyright format to final version 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).
  * Add patch 1001 to fix test to cope with authid sorting, and stop
  * suppressing regression test failures: should be reliable now.
  * Bump standards version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 May 2012 18:12:43 +0200
