=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: librdf-acl-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libdata-uuid-perl,
  liberror-perl,
- librdf-trineshortcuts-perl,
- libxml-libxml-perl,
+ librdf-query-perl,
+ librdf-query-client-perl,
+ librdf-trinex-functions-perl,
  liburi-perl,
  libmodule-signature-perl (>= 0.66)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-acl-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-acl-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-acl-perl.git
 Homepage: http://search.cpan.org/dist/RDF-ACL/
 
 Package: librdf-acl-perl
