=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::ACL
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,13 +24,12 @@
 DEB_UPSTREAM_PACKAGE = RDF-ACL
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 86e760ff23ea647980624ee70ce055a0
+DEB_UPSTREAM_TARBALL_MD5 = 0af9dfe41e99f9c174069ba17e1e83aa
 
 # Needed both by upstream build process and at runtime
-common-depends = libdata-uuid-perl, liberror-perl, librdf-trineshortcuts-perl, libxml-libxml-perl, liburi-perl
+perl-deps = data-uuid error rdf-query rdf-query-client
+perl-deps += rdf-trinex-functions uri
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(common-depends), libmodule-signature-perl (>= 0.66)
-CDBS_DEPENDS_ALL = $(common-depends)
-
-# let regression tests fail gracefully for now
-$(cdbs_make_check_stamps) : DEB_MAKE_INVOKE := -$(DEB_MAKE_INVOKE)
+CDBS_BUILD_DEPENDS += , $(deps), libmodule-signature-perl (>= 0.66)
+CDBS_DEPENDS_ALL = $(deps)
