## librdf-acl-perl 0.103

=== debian/changelog ===
librdf-acl-perl (0.103-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Stop bundling early paleolithic version of Scalar::Util.
      Closes: bug#713252.

  [ Jonas Smedegaard ]
  * List upstream issue tracker as contact, and metacpan.org URL as
    Homepage.
  * Update package relations:
    + Fix (build-)depend on libossp-uuid-perl (not virtual
      libdata-uuid-perl).
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
  * Update copyright file:
    + Fix use comment and license pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + Quote license in comment.
    + Update copyright coverage for convenience code copies and main
      upstream author.
  * Bump debhelper compatibility level to 8.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Drop patch 1002: Build problem turned out to be (and fixed by now)
    in CDBS.

  [ Salvatore Bonaccorso ]
  * Use canonical anonscm.debian.org hostname in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 18:53:46 +0200
