=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: librdf-acl-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- libdata-uuid-perl,
+ libossp-uuid-perl,
  liberror-perl,
  librdf-query-perl,
  librdf-query-client-perl,
@@ -15,10 +15,10 @@
  libmodule-signature-perl (>= 0.66)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-acl-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-acl-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-acl-perl.git
-Homepage: http://search.cpan.org/dist/RDF-ACL/
+Homepage: https://metacpan.org/release/RDF-ACL
 
 Package: librdf-acl-perl
 Architecture: all
