## librdf-acl-perl 0.104

=== debian/changelog ===
librdf-acl-perl (0.104-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 13:33:58 +0200

librdf-acl-perl (0.104-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048967)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:46:29 +0100

librdf-acl-perl (0.104-2) unstable; urgency=medium

  [ Florian Schlichting ]
  * Drop build-dependency on unused libmodule-signature-perl (closes: #783767)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:54:49 +0100

librdf-acl-perl (0.104-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:38 +0100

librdf-acl-perl (0.104-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Bump compatibility claim to Policy 3.9.5.
  * Update copyright info:
    + Drop Files sections for no longer included convenience code
      copies.
    + Extend coverage of packaging.
    + Extend coverage for main author.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Sep 2014 10:14:59 +0200
