=== debian/control ===
Source: librdf-acl-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libossp-uuid-perl,
 liberror-perl,
 librdf-query-perl,
 librdf-query-client-perl,
 librdf-trinex-functions-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-acl-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-acl-perl
Homepage: https://metacpan.org/release/RDF-ACL
Testsuite: autopkgtest-pkg-perl

Package: librdf-acl-perl
Architecture: all
Depends:
 libossp-uuid-perl,
 liberror-perl,
 librdf-query-perl,
 librdf-query-client-perl,
 librdf-trinex-functions-perl,
 liburi-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: access control lists for the semantic web
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::ACL is a Perl library for managing access control lists based on
 RDF data defined, either a serialised string of RDF, a file name, a URI
 or any other method handled by RDF::TrineShortcuts.
 .
 Note that this module provides access control and does not perform
 authentication!
